/*sub.css*/
/*sub common*/
.sub_top {
	color: #fff;
	height: 340px;
	text-align: center;
}

.sub_top h1 {
	padding-top: 90px;
	color: #01545e;
	font-size: 48px;
	font-weight: bold;
}

.sub_top h1::after {
	display: block;
	width: 100px;
	height: 3px;
	margin: 30px auto 0;
	background: #fff200;
	content: "";
}

.sub_top p {
	margin-top: 25px;
	font-size: 24px;
	font-weight: 100;
	word-break: keep-all;
}

.sub_top p b {
	font-size: 30px;
	font-weight: 500;
}

/*a_2*/
.sub_a {
	color: #555;
}

.sub_a .sub_cont {
	padding: 95px 0;
}

.sub_a h3 {
	margin-bottom: 50px;
	color: #555;
	font-size: 36px;
	font-weight: 500;
	text-align: center;
}

.sub_a .sub_cont.doctor {
	padding: 100px 0px 170px;
}

.sub_a .doctor .info {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	color: #555;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.5;
}

.sub_a .doctor .info .img {
	text-align: center;
}

.sub_a .doctor .info .img .img_box {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #ccc;
}

.sub_a .doctor .info .txt {
	padding: 5px 30px;
	border-right: 1px solid #dcdcdc;
}

.sub_a .doctor .info .txt1 {
	padding-left: 45px;
}

.sub_a .doctor .info .txt1 .name {
	margin-bottom: 30px;
	font-size: 24px;
}

.sub_a .photo {
	overflow: hidden;
}

/* .sub_a .photo .row {
    max-width: 1920px;
    margin: 0 auto;
} */

.sub_a .photo .col-lg-4 {
	padding: 0 0.5px;
}

.sub_a .photo .col-lg-4 img {
	width: 100%;
}

.sub_a .hours {
	text-align: center;
}

.sub_a .hours .time_list {
	display: inline-block;
}

.sub_a .hours .time_list li {
	position: relative;
	margin-bottom: 15px;
	padding-left: 100px;
	font-size: 24px;
	font-weight: 300;
	text-align: left;
	letter-spacing: 0px;
}

.sub_a .hours .time_list li:last-child {
	margin-bottom: 0px;
}

.sub_a .hours .time_list li b {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	font-weight: 600;
}

.sub_a .hours .time_list li b.txt_num_2 {
	word-spacing: 33px;
}

.sub_a .hours .time_list li b.txt_num_3 {
	word-spacing: 3px;
}

.sub_a .hours .txt {
	margin: 50px 0px;
	color: #f26c4f;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	line-height: 1.8;
}

.sub_a .hours .tell {
	display: inline-block;
	padding-left: 72px;
	color: #00bff3;
	font-size: 48px;
	font-weight: 300;
	line-height: 1.2;
	background: url(/images/a2_5.png) left center no-repeat;
}

.sub_a .hours .tell b {
	font-weight: 500;
}

.sub_a .sub_cont.contact {
	background: #f7f7f7;
}

.sub_a .contact .address {
	font-size: 20px;
	font-weight: 300;
	text-align: center;
}

.sub_a .contact .way_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 980px;
	margin: 45px auto 0;
	text-align: center;
	width: 100%;
}

.sub_a .contact .way_list li {
	flex: 1 1;
	flex-grow: 1;
}

/* .sub_a .contact .way_list li.bus{width:520px;} */
.sub_a .contact .way_list li p {
	margin-top: 40px;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}

.sub_a .contact .way_list li p b {
	font-weight: bold;
}

.sub_a .charge {
	text-align: center;
	background: #f7f7f7;
}

.sub_a .charge .btn_cont {
	border-bottom: 3px solid #6fcdc9;
}

.sub_a .charge .btn_cont .btn_charge {
	max-width: 460px;
	width: 100%;
	padding: 10px 0;
	margin: -1px;
	color: #fff;
	font-size: 24px;
	border: none;
	outline: none;
	border: 1px solid #6fcdc9;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	background: #6fcdc9;
}

.sub_a .charge .charge_cont {
	display: none;
	background: #fff;
}

/* .sub_a .charge .charge_cont .table_wrap {
    width: 50%;
} */

/* .sub_a .charge .charge_cont .table_wrap:first-child {
    padding-right: 10px;
}

.sub_a .charge .charge_cont .table_wrap:last-child {
    padding-left: 10px;
} */

/* .sub_a .charge .charge_cont .table_wrap table {
    width: 100%;
    border: 2px solid #cecece;
}

.sub_a .charge .charge_cont .table_wrap table th,
.sub_a .charge .charge_cont .table_wrap table td {
    padding: 8px 30px;
    color: #7d7d7d;
    font-size: 15px;
    border: 1px solid #cecece;
}

.sub_a .charge .charge_cont .table_wrap table th {
    background: #d5edef;
} */

.sub_a .charge .charge_cont table {
	width: 100%;
	min-width: 1330px;
	border: 2px solid #cecece;
}

.sub_a .charge .charge_cont table th,
.sub_a .charge .charge_cont table td {
	padding: 8px 5px;
	color: #7d7d7d;
	font-size: 15px;
	border: 1px solid #cecece;
}

.sub_a .charge .charge_cont table th {
	background: #d5edef;
}

.sub_a .charge .charge_cont table th.table_title {
	background: #addde2;
}

.sub_a .charge .charge_cont table td {
	text-align: left;
}

.sub_a .map .root_daum_roughmap .wrap_controllers,
.sub_a .map .root_daum_roughmap .wrap_btn_zoom {
	display: none;
}

.sub_a .map .root_daum_roughmap {
	width: 100%;
}

.sub_a .map .root_daum_roughmap .wrap_map {
	height: 540px;
}

/*sub a8*/
.sub_a.a8 .contact .way_list li:nth-child(1) {
	flex-grow: 1;
}

.sub_a.a8 .contact .way_list li:nth-child(2) {
	flex-grow: 2;
}

.sub_a.a8 .contact .way_list li:nth-child(3) {
	flex-grow: 1;
}

/*sub common*/
.sub_common {
	color: #555;
	text-align: center;
	margin-top: 105px;
	margin-bottom: 200px;
}

.sub_common .inner {
	max-width: 1200px;
	padding: 0;
}

.sub_common .sub_cont {
	margin-bottom: 110px;
}

.sub_common .sub_cont:last-child {
	margin-bottom: 0px;
}

.sub_common .sub_cont .title {
	margin-bottom: 50px;
	font-size: 36px;
	line-height: 1.2;
}

.sub_common .sub_cont .title .title_en {
	font-size: 24px;
	font-weight: 300;
}

.sub_common .sub_cont .sub_title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 600px;
	height: 80px;
	margin: 0 auto 60px;
	padding: 10px;
	color: #fff;
	font-size: 30px;
	border-radius: 40px;
	background: #6fcdc9;
}

.sub_common .sub_cont .sub_title .sub_title_txt {
	margin-left: 10px;
	vertical-align: top;
}

.sub_common .sub_cont .img_box {
	display: inline-block;
	border: 1px solid #ccc;
}

.sub_common .sub_cont .cont_txt {
	/* margin-top: 60px; */
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	line-height: 1.8;
	word-break: break-all;
}

.sub_common .sub_cont .cont_txt .point {
	color: #0072bc;
	font-size: 24px;
	line-height: 1.5;
}

.sub_common .sub_cont .cont_line {
	display: block;
	width: 100px;
	margin: 40px auto;
	border-top: 3px solid #6fcdc9;
}

/* .sub_common .sub_cont .cont_list{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
} */

.sub_common .sub_cont .cont_list_box {
	display: flex;
	flex-wrap: wrap;
	margin: 70px auto 0;
}

.sub_common .sub_cont .cont_list_box .cont_list li {
	position: relative;
	padding-left: 30px;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	line-height: 1.8;
}

.sub_common .sub_cont .cont_list_box > div {
	padding: 0 50px;
	border-right: 1px solid #ccc;
}
.sub_common .sub_cont .cont_list_box > div:first-child {
	border-left: 1px solid #ccc;
}

/* .sub_common .sub_cont .cont_list li:nth-child(2n-1){
    flex:0 0 48%;
    padding-right:20px;
}

.sub_common .sub_cont .cont_list li:nth-child(2n){
    flex:0 0 52%;
    
} */

.sub_common .sub_cont .cont_list_box .cont_list li::before {
	position: absolute;
	top: 5px;
	left: 0;
	font-size: 14px;
	content: "□";
}

.sub_common .sub_cont div:last-child .cont_txt:last-child {
	margin-bottom: 0;
}

.sub_common .sub_cont .step {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 60px -15px 0;
	padding: 0;
	list-style: none;
}

.sub_common .sub_cont .step .box {
	flex: 1;
	margin: 0 15px;
}

.sub_common .sub_cont .step .box .num {
	padding: 10px 0;
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background: #454140;
}

.sub_common .sub_cont .step .box .txt {
	min-height: 175px;
	height: calc(100% - 65px);
	padding: 40px 0px;
	color: #fff;
	font-size: 24px;
	font-weight: 100;
	letter-spacing: -0.025em;
	background: #a6948f;
	line-height: 1.4;
}

.sub_common .sub_cont .step .box .txt .tit {
	font-size: 27px;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 5px;
}

.sub_common .sub_cont .step .box .txt .txt_yellow {
	color: #ffff00;
}

.sub_common .sub_cont > div {
	margin-bottom: 60px;
}

/* .sub_common .sub_cont>div:last-of-type{
    margin-bottom:0px;
} */

.sub_common .sub_cont figure figcaption {
	margin-top: 10px;
	font-size: 24px;
	font-weight: bold;
}

/*sub d*/
.d1.sub_common .sub_cont:nth-of-type(1) {
	margin-bottom: 75px;
}
.d1.sub_common .sub_cont:nth-of-type(2) {
	margin-bottom: 80px;
}

@media (max-width: 1300px) {
	.sub_a .doctor .info .img {
		width: 100%;
		margin-bottom: 20px;
	}

	.sub_a .doctor .info .txt1 {
		padding-left: inherit;
	}

	.sub_a .doctor .info .txt.txt2 {
		padding-right: 0;
		border: none;
	}
}

@media (max-width: 1200px) {
	.sub_a .sub_cont {
		padding: 95px 20px;
	}

	.sub_a .sub_cont.doctor {
		padding: 100px 20px 170px;
	}

	.sub_a .contact .way_list li {
		flex: none;
		width: 100%;
	}

	.sub_common .inner {
		padding: 0 20px;
	}

	.sub_common .sub_cont .step {
		margin: 0;
		margin-top: 40px;
	}

	.sub_common .sub_cont .step .box {
		flex: none;
		max-width: 600px;
		width: 100%;
		margin: 0 auto 20px;
	}

	.sub_common .sub_cont .step .box:last-child {
		margin: 0 auto;
	}

	.sub_common .sub_cont .step .box .txt {
		min-height: auto;
	}
}

@media (max-width: 991px) {
	.sub_a .sub_cont.doctor {
		text-align: center;
	}

	.sub_a .doctor .info {
		display: inline-block;
		text-align: left;
	}

	.sub_a .doctor .info .txt1 {
		margin-bottom: 40px;
		padding: 0;
		border: none;
	}

	.sub_a .doctor .info .txt.txt2 {
		padding: 0;
	}

	.sub_a .photo .row {
		margin: 0;
	}

	.sub_a .photo .col-lg-4 {
		padding: 0;
		margin-bottom: 1px;
	}

	.sub_a .photo .col-lg-4:last-child {
		margin: 0;
	}

	.sub_a .sub_cont.charge_cont {
		padding: 45px 20px;
	}

	.sub_a .charge .charge_cont .inner {
		padding: 0;
	}

	.sub_a .charge .charge_cont .table_wrap {
		padding: 0px !important;
		width: 100%;
	}

	.sub_a .charge .charge_cont .table_wrap:first-child {
		margin-bottom: 20px;
	}

	.sub_a .charge .charge_cont .table_wrap:last-child {
		margin-bottom: 0px;
	}
}

@media (max-width: 768px) {
	.sub_a .hours .txt .m_block {
		display: block;
	}

	.sub_common .sub_cont .cont_txt {
		text-align: left;
	}

	.sub_common .sub_cont .cont_list_box {
		width: 100%;
	}
	.sub_common .sub_cont .cont_list_box > div {
		padding: 0;
		text-align: left;
		border: none !important;
	}
}

@media (max-width: 576px) {
	.sub_top {
		height: 210px;
	}

	.sub_top h1 {
		padding-top: 40px;
		font-size: 35px;
	}

	.sub_top h1::after {
		width: 80px;
		margin-top: 13px;
	}

	.sub_top p {
		margin-top: 8px;
		font-size: 15px;
	}

	.sub_top p b {
		margin-top: 15px;
		font-size: 20px;
	}

	.sub_top p .m_block {
		display: block;
	}

	.sub_a .sub_cont,
	.sub_a .sub_cont.doctor {
		padding: 50px 20px;
	}

	.sub_a h3 {
		margin-bottom: 25px;
		font-size: 24px;
	}

	.sub_a .doctor .info {
		font-size: 15px;
	}

	.sub_a .doctor .info .txt {
		width: 100%;
		padding: 0;
		border: none;
	}

	.sub_a .doctor .info .txt1 {
		margin-bottom: 25px;
	}

	.sub_a .doctor .info .txt1 .name {
		font-size: 20px;
	}

	.sub_a .doctor .info .txt2 {
		margin-top: 20px;
	}

	.sub_a .hours .time_list li {
		margin-bottom: 10px;
		padding-left: 85px;
		font-size: 20px;
	}

	.sub_a .hours .time_list li b.txt_num_2 {
		word-spacing: 28px;
	}

	.sub_a .hours .txt {
		font-size: 18px;
	}

	.sub_a .hours .tell {
		font-size: 40px;
		background-position: left top;
	}

	.sub_a .hours .tell .m_block {
		display: block;
	}

	.sub_a .contact .address {
		font-size: 16px;
	}

	.sub_a .contact .address .m_block {
		display: block;
	}

	.sub_a .contact .way_list li p {
		margin-top: 15px;
		font-size: 16px;
	}

	.sub_a .contact .way_list li p b {
		font-weight: 700;
	}

	.sub_a .contact .way_list li p .m_block {
		display: block;
	}

	.sub_a .charge .btn_cont .btn_charge {
		max-width: 300px;
	}

	.sub_a .charge .charge_cont .table_wrap table th,
	.sub_a .charge .charge_cont .table_wrap table td {
		padding: 8px 5px;
	}

	.sub_a .map .root_daum_roughmap .wrap_map {
		height: 300px;
	}

	.sub_common {
		margin-top: 50px;
		margin-bottom: 100px;
	}

	.sub_common .sub_cont .title {
		font-size: 30px;
	}

	.sub_common .sub_cont .sub_title {
		margin-bottom: 40px;
		height: 60px;
		font-size: 22px;
	}

	.sub_common .sub_cont .sub_title img {
		transform: scale(0.8);
	}

	.sub_common .sub_cont .img_box {
		margin-bottom: 40px;
	}

	.sub_common .sub_cont .cont_txt {
		/* margin-top: 40px; */
		font-size: 18px;
		word-break: break-all;
	}

	.sub_common .sub_cont .cont_txt .point {
		font-size: 20px;
	}

	.sub_common .sub_cont .cont_list_box {
		margin-top: 40px;
	}

	.sub_common .sub_cont .cont_list li {
		font-size: 18px;
	}

	.sub_common .sub_cont .step .box .num {
		font-size: 20px;
	}

	.sub_common .sub_cont .step .box .txt {
		height: calc(100% - 49px);
		padding: 20px 0;
		font-size: 17px;
	}

	.sub_common .sub_cont .step .box .txt .tit {
		font-size: 20px;
	}
	.sub_common .sub_cont figure figcaption {
		font-size: 20px;
	}
}

@media (max-width: 375px) {
	.sub_a .hours .time_list li .m_block {
		display: block;
	}

	.sub_a .hours .txt {
		font-size: 16px;
	}
	.sub_a .hours .tell {
		font-size: 32px;
	}

	.sub_common .sub_cont .sub_title {
		font-size: 18px;
	}

	.sub_common .sub_cont .sub_title img {
		transform: scale(0.6);
	}

	.sub_common .sub_cont .sub_title .sub_title_txt {
		margin: 0;
	}
}

/* ==================== 26-03-11 변영성 추가 동탄 클리닉 레이아웃 깨짐 수정 ==================== */
.sub_a .doctor .info {
	margin: 0 auto;
	max-width: 1400px;
	width: 100%;

	justify-content: flex-start;
}
.sub_a .doctor .info .img .img_box {
	min-width: 346px;
}

.sub_a .doctor .info .txt {
	flex: 1;
}

.sub_a .doctor .info .txt1 {
	padding-left: 30px;
}

.sub_a .charge .btn_cont .btn_charge {
	white-space: nowrap;
}
@media (max-width: 991px) {
	.sub_a .doctor .info .txt1 {
		padding-left: 0;
	}
}
@media (max-width: 580px) {
	.sub_a .doctor .info .img .img_box {
		width: 100%;
		min-width: unset;
	}
	.sub_a .doctor .info .img .img_box img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media (max-width: 480px) {
	.sub_a .hours .txt {
		font-size: 16px;
	}
	.sub_a .doctor .info {
		font-size: 14px;
	}
	.sub_a .hours .tell {
		font-size: 32px;
	}
	.sub_a .hours .tell {
		background: url(/images/a2_5.png) no-repeat left center/contain;
	}
}
